[data-cellid="grid_cell_top"][data-page="tornei_giovanili_mobile"][data-cellid="grid_cell_top"][data-page="tornei_giovanili_mobile"][data-cellid="grid_cell_top"][data-page="tornei_giovanili_mobile"] {
  width: 40%;
}
[data-cellid="grid_cell_field1"][data-page="tornei_giovanili_mobile"][data-cellid="grid_cell_field1"][data-page="tornei_giovanili_mobile"][data-cellid="grid_cell_field1"][data-page="tornei_giovanili_mobile"] {
  padding-top: 0px;
}
[data-cellid="grid_cell_top6"][data-page="tornei_giovanili_mobile"][data-cellid="grid_cell_top6"][data-page="tornei_giovanili_mobile"][data-cellid="grid_cell_top6"][data-page="tornei_giovanili_mobile"] {
  width: 60%;
  padding-left: 0px;
  padding-right: 2px;
}
[data-page="tornei_giovanili_mobile"][data-itemid="simple_grid_field7"] {
  font-weight: bold;
}
[data-page="tornei_giovanili_mobile"][data-itemid="grid_field9"] {
  font-weight: bold;
}
[data-page="tornei_giovanili_mobile"][data-itemid="grid_field2"] {
  background-color: #ffffff;
}
[data-page="tornei_giovanili_mobile"][data-itemid="text1"] {
  font-size: 12px;
}
[data-page="tornei_giovanili_mobile"][data-itemid="grid_field"] {
  color: #ffffff;
  font-weight: bold;
  font-size: 0.85em;
  padding: 0px;
}
[data-page="tornei_giovanili_mobile"][data-itemid="text3"] {
  font-size: 12px;
}
[data-page="tornei_giovanili_mobile"][data-itemid="text2"] {
  color: #ffffff;
  font-weight: bold;
  font-size: 0.9em;
}
[data-page="tornei_giovanili_mobile"][data-itemid="grid_field6"] {
  font-size: 12px;
}
[data-page="tornei_giovanili_mobile"][data-itemid="custom_button5"] > .btn {
  font-size: 18px;
}
[data-page="tornei_giovanili_mobile"][data-itemid="grid_field8"] {
  font-weight: bold;
}
[data-page="tornei_giovanili_mobile"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

/* Put  your custom CSS code here */

[data-page="tornei_giovanili_mobile"][data-itemid="custom_button"] {
  float:left;
}

/* Put  your custom CSS code here */

[data-page="tornei_giovanili_mobile"][data-itemid="grid_field2"] {
  border-radius:50%;
  text-align:center;
  width:36px;
  height:36px;
}

/* Put  your custom CSS code here */

div[id^="gridRow"] .panel-body {
    height: 680px !important; 
}